@charset "UTF-8";

/*テーブル
-----------------------------*/
.comment{
    margin-bottom: 3.4rem;
}
.lead{
    margin-bottom: 3rem;
}
.btn-area{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 6rem;
}
.btn-area a{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0f5596;
    border: 1px solid #0f5596;
    height:39px;
    border-radius: 19.5px;
    padding:0 3rem 0 2rem;
    margin-right: 10px;
    margin-bottom: 10px;
}
.btn-area:nth-child(4) {
    margin-right: 0;
}
.btn-area a::after{
    position: absolute;
    content: '';
    top:13px;
    right:13px;
    width: 7.3px;
    height:12px;
    background-image: url(../img/common/arrow-bl.svg);
    background-repeat: no-repeat;
}
a.btn2{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #003399;
    width: 163px;
    height: 39px;
    border-radius: 19.5px;
    padding: 0 2.5rem 0 2rem;
    z-index: 10;
}
a.btn2::after {
    position: absolute;
    content: '';
    top: 13px;
    right: 15px;
    width: 7.3px;
    height: 12px;
    background-image: url(../img/common/arrow-wt.svg);
    background-repeat: no-repeat;
}
h2.catTtl{
    position: relative;
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    color: #003399;
    padding-bottom: 20px;
    margin-top: -10rem;
    padding-top: 10rem;
}
h2.catTtl::after{
    position: absolute;
    content: '';
    bottom: 10px;
    left: 0;
    right: 0;
    margin:auto;
    width: 150px;
    height:6px;
    background: #003399;
}
h2.catTtl + p.out{
    text-align: center;
}
.ctsBox{
    margin-bottom: 85px;
}
table{
    width: 100%;
    margin: 25px 0 0;
    padding: 0;
    border-left: 1px solid #ccc;
}
th{
    background: #ccc;
    color: #fff;
    text-align: center;
}
th.title{
    width: 35%;
}
th.bikou{
    width: 50%;
}
th.toContact{
    width: 15%;
}
td {
    margin: 0;
    padding: 15px 10px;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5em;
    vertical-align: middle;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
td.name{
    color: #333;
    text-align: left;
}
td.name .sub{
    font-weight: bold;
    display: block;
    width: 100%;
}

td.img{
    padding: 10px;
    text-align: center;
}
td.img img{
    max-width: 100px;
}
td.bikou span{
    display: block;
    width: 100%;
    margin: 10px 0;
}
td.bikou h3{
    display: inline-block;
    background: #aaa;
    color: #fff;
    margin: 0 0.5em 0 0;
    font-size: 13px;
    line-height: 1.8em;
    border-radius: 0.9em;
    width: 8em;
    text-align: center;
}
td.toContact{
    padding: 10px;
    text-align: center;
    }
td.toContact a.btn{
    display: block;
    background: #003399;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 10em;
    line-height: 42px;
    padding: 0 10px;
    border-radius: 24.5px;
}
td a{
    color: #3e8dd9;
    display: inline;
    text-decoration: underline;
}
.sp_table_txt{
    display: none;
}

@media screen and (max-width:999px){
.inner{
    overflow: scroll;
}
.btn-area {
    display: block;
    margin-bottom: 2rem;
    margin-right: 0;
}
.btn-area a{
    margin-bottom: 1rem;
}
.lead{
    margin-bottom: 1rem;
}
h2.catTtl {
    font-size: 1.8rem;
    margin-top: -6rem;
    padding-top: 6rem;
}
table{
    width: 800px;
    margin: 0;
}
.sp_table_txt {
        display: block;
    }
}







